<!DOCTYPE html>
<meta charset="utf-8">
<link rel="canonical" href="https://digdir.gitlab.io/test/antora-demo/home/tools/siste/index.html">
<script>location="tools/siste/index.html"</script>
<meta http-equiv="refresh" content="0; url=tools/siste/index.html">
<meta name="robots" content="noindex">
<title>Redirect Notice</title>
<h1>Redirect Notice</h1>
<p>The page you requested has been relocated to <a href="tools/siste/index.html">https://digdir.gitlab.io/test/antora-demo/home/tools/siste/index.html</a>.</p>